/* ============ндубап╠М============== */

ul.newslist_time{
margin:5px 0px 1px 0px;
padding:0px;
color:#000000;
}

li.newslist_time {
border-bottom:1px dashed #CED2D5;
margin:12px;
padding-left:10px;
list-style-type: none;
height:54px;
background: transparent url(../images/arrowd5.gif) 0px 11px no-repeat;
}

li.newslist_time .time{
float:right;
font:16px/28px Verdana, Arial, Helvetica, sans-serif;
color:#bebebe;
padding:0px;

}

a.newslist_time:link,a.newslist_time:visited,a.newslist_time:active{
color:#000000;
text-decoration: none;
font:16px/28px Verdana, Arial, Helvetica, sans-serif;
}

a.newslist_time:hover{
color:#000000;
font:16px/28px Verdana, Arial, Helvetica, sans-serif;
}
